RubyGems Navigation menu

rb-appscript 0.5.2

Ruby appscript (rb-appscript) is a high-level, user-friendly Apple event bridge that allows you to control scriptable Mac OS X applications using ordinary Ruby scripts.

Versions:

  1. 0.6.1 - March 19, 2011 (218 KB)
  2. 0.6.0 - February 7, 2011 (218 KB)
  3. 0.5.3 - July 17, 2009 (207 KB)
  4. 0.5.2 - July 4, 2009 (207 KB)
  5. 0.5.1 - February 18, 2008 (195 KB)
Show all versions (10 total)

Authors:

  • HAS

Owners:

7620d3cfa9d9a1864034446132cb6e24

Total downloads 103,833

For this version 1,337

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rb-appscript', '~> 0.5.2' = Copy to clipboard Copied!

install:
gem install rb-appscript -v 0.5.2 = Copy to clipboard Copied!

Links: